<?xml version="1.0"?>

<effect>

  <particle
    position-x = "0"
    position-y = "0"
    position-z = "0"
    >

    <animation imageset="graphics/particles/peixe-salto.png" width="32" height="32">
      <frame index="29" delay="8000"/>
      <sequence start="20" end="28" delay="80"/>
      <frame index="9" delay="80"/>
      <frame index="29" delay="10000"/>
    </animation>

  </particle>

</effect>
